id: skype-phish

info:
  name: skype phishing Detection
  author: rxerium
  severity: info
  description: |
    A skype phishing website was detected
  reference:
    - https://skype.com
  metadata:
    max-request: 1
  tags: phishing,skype,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Skype | Stay connected with free video calls worldwide'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"skype.com")'
# digest: 4a0a00473045022042baaacab70c640022403de360a68eb04f6e35d0c28727c51b3652c048c244a7022100f4ff8861b3b38ed6f11fe247d79599f2c88283be401f902773fe0a2cc3c51ee9:922c64590222798bb761d5b6d8e72950